<?xml version="1.0" encoding="UTF-8"?>
<Window>
    <ChildListContainerElement height="55" padding="20,0,0,0" bottombordersize="1" leftbordersize="1" bordercolor="#FFD9D9D9" inset="0,2,0,1">
		<HorizontalLayout>
			<Control width="5" mouse="false" />
			<HorizontalLayout name="ID_LAYOUT_THUMBNAIL_H" width="55" mouse="false" inset="0,1,0,0" >
				<VerticalLayout name="ID_LAYOUT_THUMBNAIL_V" bkimage="media_list\video.png" mouse="false" padding="0,7,0,8" bordersize="1" bordercolor="#FFFFFFFF">
					<HorizontalLayout name="ID_LAYOUT_EFFECT_ICON" visible="false" height="16" inset="2,2,0,0">
						<Label width="14" bkimage="media_list\magic.png"/>
						<Control />
					</HorizontalLayout>
					<Control />
					<Label name="ID_LABEL_ITEM_STATUS" height="12" visible="false" text="Completed" padding="1,0,1,1" textcolor="#FFFFFFFF" bkcolor="#FF3A8C60" font="2" align="center" endellipsis="true"/>
				</VerticalLayout>
			</HorizontalLayout>
			<VerticalLayout>
				<HorizontalLayout height="20">
					<Button name="ID_BUTTON_ITEM_CHANGE_FILENAME" width="14" padding="4,4,0,2" image="file='media_list\pen.png'" />
					<Container padding="5,0,0,0">
						<HorizontalLayout visible="true">
							<HorizontalLayout inset="0,1,0,0" >
								<Label name="ID_LABEL_ITEM_SHORT_NAME" text="MEDIA ITEM SHORT NAME" font="3" textcolor="#FF1967AD" mouse="false" endellipsis="true" />
								<HorizontalLayout width="92" name="ID_CONTAINER_ITEM_TOOLBAR_CLIP" padding="10,0,0,0" >
									<Button name="ID_BUTTON_ITEM_CONVER_START" padding="0,0,0,0" width="25" image="file='media_list\converter.png'" />
									<Control width="5" maxwidth="5" />
									<Button name="ID_BUTTON_ITEM_EFFECT" padding="0,0,0,0" width="25" image="file='media_list\effect.png'" />
								</HorizontalLayout>
							</HorizontalLayout>
							<Control width="10" />
							<HorizontalLayout width="50" inset="10,1,0,3" >
								<Control />
								<Button name="ID_BUTTON_ITEM_REMOVE" width="18" image="file='media_list\remove.png'" />
							</HorizontalLayout>
						</HorizontalLayout>
						<!-- item name rename edit bar, hidden default -->
						<HorizontalLayout name="ID_CONTAINER_ITEM_EDIT_NAME" inset="0,1,16,0" visible="false">
							<Edit name="ID_EDIT_ITEM_CHANGE_FILENAME" font="3"/>
							<HorizontalLayout width="50" inset="0,4,0,4">
								<Control />
								<Button name="ID_BUTTON_ITEM_EDIT_OK" width="10" image="file='media_list\sure.png'"/>
								<Control width="10" />
								<Button name="ID_BUTTON_ITEM_EDIT_CANCEL" width="10" image="file='media_list\cancel.png'"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</Container>
				</HorizontalLayout>
				<Control name="ID_PADDING_GENTER" height="10" mouse="false" />
				<Container>
					<HorizontalLayout name="ID_CONTAINER_ITEM_INFORMATION" >
						<HorizontalLayout width="90" inset="5,3,0,4">
							<Option name="ID_ITEM_CHECKED" padding="0,0,0,1" width="14" normalimage="file='checkbox.png' source='0,0,14,14'" selectedimage="file='checkbox.png' source='0,28,14,42'" />
							<Control width="16" padding="3,0,0,0" bkimage="file='media_list\time.png'"/>
							<Label name="ID_LABEL_MEDIA_DURATION" text="00:00:00" textcolor="#FF888888" textpadding="3,0,0,0" mouse="false" font="2" />
						</HorizontalLayout>
						<HorizontalLayout width="135" inset="5,3,0,3">
							<Control mouse="false" width="16" bkimage="file='media_list\clip.png'" />
							<Label name="ID_LABEL_MEDIA_INFO" textpadding="3,0,0,0" textcolor="#FF888888" mouse="false" font="2" />
						</HorizontalLayout>
						<Control name="ID_PROFILE_SEP" width="5" padding="5,6,0,6" bkimage="file='media_list\sep.png'"/>
						<HorizontalLayout name="ID_CONTAINER_ITEM_CONVERT_OPTIONS" >
							<Button name="ID_BUTTON_ITEM_OUTPUT_FORMAT" padding="5,2,0,4" width="16" bkimage="file='profile_wnd\icons\group_iphone.bmp' mask='#FFFFFFFF'" pushedimage="file='profile_wnd\allbtn_down.png' corner='2,2,2,2'" hotimage="file='profile_wnd\allbtn_over.png' corner='2,2,2,2'"/>
							<Control mouse="false" width="16" bkimage="file='media_list\voice.png'" padding="5,3,0,4"/>
							<Combo name="ID_COMBO_AUDIO_TRACK" minwidth="80" maxwidth="170" itemselectedtextcolor="#FF555555" textpadding="0,0,11,0" dropboxsize="150,80" padding="2,2,0,3" hotimage="file='media_list\bk_combo.png' source='0,0,72,19' corner='4,3,18,13'" normalimage="file='media_list\bk_combo.png' source='0,57,72,76' corner='4,3,18,13'" pushedimage="file='media_list\bk_combo.png' source='0,19,72,38' corner='4,3,18,13'">
								<ListLabelElement name="ID_NO_AUDIO" text="No Audio"/>
								<ListLabelElement name="ID_ADD_AUDIO" text="Add Audio"/>
							</Combo>
							<Control mouse="false" width="16" bkimage="file='media_list\subtitles.png'" padding="5,3,0,4" />
							<Combo name="ID_COMBO_SUBTITLE" minwidth="75" maxwidth="120" itemselectedtextcolor="#FF555555" textpadding="0,0,11,0" dropboxsize="150,80" padding="2,2,0,3" hotimage="file='media_list\bk_combo.png' source='0,0,72,19' corner='4,3,18,13'" normalimage="file='media_list\bk_combo.png' source='0,57,72,76' corner='4,3,18,13'" pushedimage="file='media_list\bk_combo.png' source='0,19,72,38' corner='4,3,18,13'">
								<ListLabelElement name="ID_NO_SUBTITLE" text="No Subtitle" selected="true"/>
								<ListLabelElement name="ID_ADD_SUBTITLE" text="Add Subtitle"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<!-- convert progress bar, hidden default -->
					<HorizontalLayout name="ID_CONTAINER_ITEM_CONVERT" visible="false" >
						<HorizontalLayout inset="5,3,0,0" >
							<TextProgress name="ID_PROGRESS_ITEM_CONVERT" bkimage="file='media_list\progress_bk.png' corner='5,0,15,0'" foreimage="file='media_list\progress_fg.png'" isstretchfore="false" padding="0,1,0,2" textcolor="#FFFFFFFF" font="2"/>
						</HorizontalLayout>
						<Control width="20" />
						<HorizontalLayout width="60" >
							<Button name="ID_BUTTON_ITEM_CONVERT_PAUSE" width="25" minheight="19" maxheight="19" image="file='media_list\suspend.png'" />
							<Button name="ID_BUTTON_ITEM_CONVERT_RESUME" width="25" minheight="19" maxheight="19" image="file='media_list\converter.png'" visible="false" />
							<Control width="5" mouse="false" />
							<Button name="ID_BUTTON_ITEM_CONVERT_STOP" width="25" minheight="19" maxheight="19" image="file='media_list\stop.png'" />
						</HorizontalLayout>
					</HorizontalLayout>
				</Container>
			</VerticalLayout>
		</HorizontalLayout>
	</ChildListContainerElement>
</Window>